.copyright
    font-size: 14px
    opacity: 0.8
    line-height: 1.3

@media screen and (max-width: 1199px)
    .copyright
        width: 100%
        margin-bottom: 28px

@media screen and (max-width: 991px)
    .copyright
        width: 100%